.main-container{
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}
.reverse{
  -ms-transform: rotate(180deg); /* IE 9 */
  -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
  transform: rotate(180deg);
}

a{
  cursor: pointer;
}

.selected{
  color: white;
  background-color: rgba(255, 91, 87, 1);
}

.page-size{
  margin-right: 10px;
  margin-left: 10px;


}
.order{
  min-width: 140px;
  margin-right: 10px;
  margin-left: 10px;
}

.order-btn{
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 2px;
  padding-top: 2px;
  text-align: center;
  border-radius: 3px;
  font-size: 1.2em;
  width: 25px;
  margin-right:2px;
  margin-left: 2px;
}
.order-btn:hover{
  background-color: rgba(255, 91, 87, .8);
  color: white;
}
